/*** MENÜPONTOK ***/
/* IKONOK A MENÜPONTOK KÖZÖTT */
.fa {
  font-size:140%;
}
.fa:hover { 

}
/*** MENÜPONTOK VÉGE ***/

/*** MOBIL MENÜPONTOK ***/
/* TÖRÉSPONTOK MÓDOSÍTÁSA */
/* @media (max-width: 1200px){
  .sp-megamenu-parent {
    display: none !important;
  }
  #offcanvas-toggler {
    display: inline-block !important;
  }
} */

/* KÉP ALAPÚ IKONOK A MOBIL MENÜBEN */
.offcanvas-menu img {
  display: inline !important;
}
/* MOBIL MENÜ BEZÁRÓ IKON */
.close-offcanvas {
  background: none !important;
}
/*** MOBIL MENÜPONTOK VÉGE ***/


/*** WEBES ELEMEK ***/
/* NYELVEK */
.language-flag img {
  float: right;
  padding: 25px 0px 0px 25px;
}
/* FEL IKON */
.sp-scroll-up {
  background-color: #0345bf;
  border-radius: 20px;
}
.fa-chevron-up {
  color: #FFFFFF;
}
/* GÖRDÍTŐSÁV */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #937155; 
}
::-webkit-scrollbar-thumb:hover {
  background:#333333;
}
/* GOMBOK STÍLUSA */
/* AKTÍV GOMBOK STÍLUSA */
/*** WEBES ELEMEK VÉGE ***/


/*** HONLAP EGYEDI ELEMEI ***/
/*** HONLAP EGYEDI ELEMEI VÉGE ***/

/*Offcanvas menü*/
.close-offcanvas {
  color: #937155 !important;
}
#offcanvas-toggler>.fa {
  color: #6B2820 !important;
}

/*Logó*/
.logo-image { 
  max-width: inherit;
}

/*Mobil logó*/
.logo-image-phone {
  height: 58px !important;
}

/*Header barna csík*/
#sp-header {
border-bottom: 10px solid #937155;
}

/*Festmények galéria reszponzivitás*/
.galeria-festmeny .sppb-column-addons {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  }

.festmenyek .sppb-col-md-3.sppb-col-sm-6.sppb-col-xs-6 {
  padding-right: 8px !important;
  padding-left: 8px !important;
}

/*404 oldal*/
.error-code, .coming-soon-number, .error-message {
  color: #6B2820 !important;
}

/*Mobil menü*/
.offcanvas-menu .menu {
  text-align: center;  
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
  font-family: 'Inria Serif', sans-serif !important;
  font-size: 20px !important;
}

/*Loading ikon*/
.sp-preloader>div {
  background: #6B2820 !important;
}

/* Új galéria */
.speasyimagegallery-row > div > .speasyimagegallery-gallery-item {
  padding: 5px !important;
}

.speasyimagegallery-gallery-item {
  background:#fff;
  margin: 5px;
}
.speasyimagegallery-gallery-item-content {
  position: inherit;
  opacity: 100;
}
.speasyimagegallery-gallery-item-title {
  font-family: 'Inria Serif', sans-serif;
  font-weight: 700;
  text-decoration: none;
  font-size:16px;
  letter-spacing: 0px;;
  color:#4d4d4d;
}
.speasyimagegallery-gallery-item > div:after {
  background: none;
}
.speasyimagegallery-image-content {
  position: inherit;
}
.speasyimagegallery-modal {
  top: calc(50% - 35px);
}  